CVE-2020-2266 – Jenkins Description Column Plugin 1.3 and earlier does not escape the job description in t …

Vuln ID: CVE-2020-2266

Published:  2020-09-16  14:15:13Z

Description: Jenkins Description Column Plugin 1.3 and earlier does not escape the job description in the column tooltip, resulting in a stored cross-site scripting (XSS) vulnerability exploitable by attackers with Job/Configure permission.

Source: NVD.NIST.GOV